### Function

# Atspi Role get_localized_name

#### Declaration [src]

    gchar*
    atspi_role_get_localized_name (
      AtspiRole role
    )

#### Description [src]

Gets the localized description string describing the `AtspiRole` `role`.

#### Parameters

`role`

  Type: `AtspiRole`

  An `AtspiRole` object to query.

#### Return value

Type: `gchar*`

The localized string describing the AtspiRole.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.